cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-6285 - 1.4.1 / 1.5

SOLVED

SUPEE-6285 - 1.4.1 / 1.5

So far the only patches available are for 1.6 and up.  Are the patches coming for 1.4.1 and 1.5?

19 REPLIES

Re: SUPEE-6285 - 1.4.1 / 1.5

Hi @Smokezz, there are no plans to create SUPEE-6285 for 1.4.1 (2010) and 1.5 (2011). I'd definitely reccomend updating to 1.9.2 as you're probably missing out on quite a few important changes since then given your versions are 4 & 5 years old.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: SUPEE-6285 - 1.4.1 / 1.5

You might want to update the email you just sent out, and the post at http://community.magento.com/t5/News-Announcements/Critical-new-Magento-security-patch/m-p/10137#M15

 

"We have created patches for both Magento Enterprise and Magento Community Editions. For Magento Enterprise Edition, a patch is available for Enterprise Edition 1.9 and later releases. For Magento Community Edition, a patch is available for Community Edition 1.4.1 to 1.9.1.1 and is part of the core code of our latest release, Community Edition 1.9.2, which is now available for download."

 

As for upgrading, that's not always a simple thing to do.

Re: SUPEE-6285 - 1.4.1 / 1.5

Good catch on the post/email @Smokezz. I do apologize for that. I understand upgrading isn't always a simple thing to do—been there, done that myself many, many times. 

 

I brought the announcement details to the team's attention and they are being asked to port down to 1.4.1 as stated in the announcement, so stay tuned. Smiley Happy

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: SUPEE-6285 - 1.4.1 / 1.5

I was asking the same question because I found 1.5 listed in the email alert, so I expected a patch for 1.5.

 

Unfortunately updating from 1.5 with some core modifications (I was a newbie) to 1.9 is a huge and almost impossible task.

Re: SUPEE-6285 - 1.4.1 / 1.5

is there an ETA for the 1.4/1.5 ?

will there be another email to announce them?

Re: SUPEE-6285 - 1.4.1 / 1.5

Version 1.5.1.0 here. Waiting for the patches

Re: SUPEE-6285 - 1.4.1 / 1.5

Waiting here too, one of my clients is still on 1.5 

Re: SUPEE-6285 - 1.4.1 / 1.5

Waiting for 1.4 here also - any ETA?

Re: SUPEE-6285 - 1.4.1 / 1.5

Bare with Magento on this one guys. The team never intended to release a patch for versions of Magento prior to 1.6 and as such are now having to work hard to backport the patches to the old versions you are running.